<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Art" PodrediPo="Sifra_Art" 
		    Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

	<Font FontGridIme="Tahoma" />

        <Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="Sifra_Art" Naslov="Kataloski_broj" Formula="" Sirina="16" Font="Tahoma" KojTip="S" />

        <Red ImeId="Prod_Cena" Naslov="Prodazna_cena od_import file" 
			Formula="" Sirina="12" Font="Tahoma" KojTip="N" FormatStr="0.00##" />

        <Red ImeId="ImeArt" Naslov="Ime od baza" Formula="" Sirina="30" Font="Tahoma" KojTip="S" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
